[
    {
        "classname": "_user",
        "keyname":"test_api_json_user",
        "external_id": "testapi02"
    },
    {
        "classname": "site",
        "keyname": "test_api_json_site"
    }
]